Subject: Capacity on TCo and Gulf for CMD
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Jan 2001 08:00:00 -0800 (PST)

Should we just take the capaity for Feb and March or do you want to release 
the whole term then recall it later?
---------------------- Forwarded by Chris Germany/HOU/ECT on 01/18/2001 03:59 
PM ---------------------------
MICHAEL GARRED @ 
NEWPOWER        
01/18/2001 03:17 PM

To: Chris Germany/HOU/ECT@ECT
cc: Jeffrey Porter/HOU/EES@EES 
Subject: Capacity on TCo and Gulf for CMD

Hello Chris,

Columbia of Maryland now recognizes New Power as the supplier of the old CES 
customers.  Therefore, as of today, CMD assigned a whopping one dekatherm on 
Gulf and TCo to New Power, instead of to ENA, from Rayne to CMD city gate.

I executed the agreements and will release them to you assuming that it's 
okay to do so when I get the chance tomorrow.  I'd like to keep all of the 
capacity that ENA is managing together.  Let me you if you have any problems 
with that.

Michael H. Garred
Manager, Risk Management
The New Power Company
713-853-5488 Pager 888-620-2369
[email-masked]